:root{
    --navbarMobileHeight: 61px;
}

.navbar-mobile{
    height: var(--navbarMobileHeight) !important;
}

#discover-div{
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    border: 1px solid #d6a28e;
}

.kaylab-link{
    font-weight: 600;
    color: #d6a28e;
}

.kaylab-link:hover{
    color: #d6a28e !important;
}

.cover-side{
    background-color: #e1c2b0;
}

.kaylab-link::after {
    content: '';
    display: block;
    width: 80%;
    height: 2.5px;
    background: #d6a28e;
    transition: width .3s;
    border-radius: 20px;
    margin-left: 10%;
}

// #hero-container{
//     padding-right: 8rem;
//     padding-left: 8rem;
// }

.slick-slide-button{
    position: absolute;
    left: 0;
    bottom: 0;
    margin-bottom: 5rem;
    color: #75635b;
    font-size: 15px;
    font-weight: 500;
    background-color: white;
}

// #newsMail:-webkit-autofill,
// #newsMail:-webkit-autofill:hover, 
// #newsMail:-webkit-autofill:focus
// #newsMail:-webkit-autofill:active{
//     -webkit-box-shadow: 0 0 0 30px #e8bba8 inset !important;
// }

.macrocat-label{
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.291);
    height: 100%;
    width: 100%;
}

#nuovi-articles-carousel{
    display: grid;
    grid-template-columns: 20% 20% 20% 20% 20%;
}

#nuovi-articles-carousel .article-card{
    border-radius: 15px;
    overflow: hidden;
}

#nuovi-articles-carousel .article-img {
    overflow: hidden;
    background-color: transparent;
}

// #nuovi-articles-carousel .article-info h6 {
//     color: #d79885;
// }

#nuovi-articles-carousel .article-container .article-info p {
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}

#nuovi-articles-carousel .article-container:hover .article-info p {
    opacity: 1;
    visibility: visible;
}

#nuovi-articles-carousel .article-info p>a {
    transition: all .5s;
}

#nuovi-articles-carousel .article-info p>a:hover {
    color: $primary;
}

#nuovi-articles-carousel .article-img{
    overflow: hidden;
    border-radius: 15px;
}

#nuovi-articles-carousel .article-img > img {
    max-width: 100%;
    height: auto;
    transition: all .5s;
}

#nuovi-articles-carousel .article-card:hover img {
    transform: scale(1.1);
}

#nuovi-articles-carousel .article-container .article-info h4 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media (min-width: 992px){
    .slick-list {
        padding: 0 10% 0 10% !important;
    }

    .slick-slide {
        padding: 0.5rem;
    }
}

@media (max-width: 991px){
    .slick-list {
        padding: 0 !important;
    }

    .slick-slide {
        padding: 0rem;
    }

    #hero-container{
        padding-left: 0;
        padding-right: 0;
        padding-top: var(--navbarMobileHeight);
    }
}

@media (min-width: 768px){
    #macrocat-container{
        padding-left: 5rem;
        padding-right: 5rem;
    }
}

@media (max-width: 576px){
    .home-category-cover{
    }
}